[Bug 52238] Re: Please sync with debian

Scott James Remnant scott at ubuntu.com
Tue Jul 25 15:23:38 BST 2006


[Updating] digikamimageplugins (0.8.1-2ubuntu1 [Ubuntu] < 0.8.2-2 [Debian])
 * Trying to add digikamimageplugins...
  - <digikamimageplugins_0.8.2-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <digikamimageplugins_0.8.2-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <digikamimageplugins_0.8.2.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
I: digikamimageplugins [universe] -> digikamimageplugins_0.8.1-2ubuntu1 [universe].


** Changed in: digikamimageplugins (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please sync with debian
https://launchpad.net/bugs/52238



More information about the ubuntu-archive mailing list